by

Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
    blatacz
    @blatacz
    Hi! Unfortunately I have to use Windows. I installed conda and things like that. My system tells me, that I installed photutils 0.2.2. However when I try to use "from photutils import DAOStarFinder" (it is from tutorial), I receive an error: ImportError: cannot import name DAOStarFinder. From where, and how, can I et a library with that function?
    Zé Vinícius
    @mirca
    Hi @blatacz, please refer to astropy/photutils#445
    blatacz
    @blatacz
    Thank you! Sorry to bother you than.
    Zé Vinícius
    @mirca
    @blatacz No need to be sorry :)
    shivangeerathi
    @shivangeerathi
    The last messages are from 2016, but I will still try my luck here.
    shivangeerathi
    @shivangeerathi
    I am currently facing astropy/photutils#707 issue, and I more or less know what and where the problem is. The leastsq function from scipy.optimize is running into an error where the data points to be fitted, M , are greater than the number of parameters used for fitting, N (Improper input: N=5 must not exceed M=0 [photutils.isophote.fitter]). If anyone can help me figure out why that is, I'd be really grateful. Thanks!